Introduce system MIT krb5 build with --with-system-mitkrb5 option.
[kai/samba.git] / source3 / configure.in
index 43a090da18fdbbc2dff3418d2d6985629d2c6300..3e35d8f6f63651cbd108a78ca6d69f49ad2d5f43 100644 (file)
@@ -3547,7 +3547,7 @@ if test x"$with_ads_support" != x"no"; then
        AC_MSG_WARN([Samba cannot be supported without GSSAPI])
        use_ads=no
   else
-       AC_DEFINE(HAVE_LIBGSSAPI, , [Whether the platform has GSSAPI support])
+       AC_DEFINE(HAVE_GSSAPI, , [Whether the platform has GSSAPI support])
   fi
 
   AC_CHECK_FUNC_EXT(krb5_set_real_time, $KRB5_LIBS)